:root {
  --default-max-width: 50rem;

  --color: oklch(63% 0.1381 0);
  --back: linear-gradient(
    90deg in oklch longer hue,
    var(--color),
    var(--color)
  );

  --regular-background: rgb(226, 223, 210);
  --alternate-regular-back: lightblue;
  --regular-text: black;
  --hilite-background: yellow;
  --hilite-text: black;
  --error-background: red;
  --error-text: white;
  --button-background: #7fbb98;
  --button-text: black;
  --button-disabled-back: gray;
  --button-disabled-text: black;
  --button-focused-border: solid 5px orange;
  --input-background: rgb(249, 246, 238);
  --input-text: black;
  --topbar-background: lightblue;
  --topbar-text: black;
  --topline-background: burlywood;
  --topline-text: black;
  --scorex-background: lightblue;
  --scorex-text: black;
  --hover-background: orange;
  --hover-color: black;

  --selected-flag-border: 16px solid green;
  --widescreen-width: 1200px;
  --popover-background: #f8eeec;
  --popover-text: black;
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family:
    Verdana, Geneva, Tahoma, sans-serif, "Segoe UI Symbol", FreeSerif;
  font-size: 14pt;
}

body {
  margin: 0 0.2rem 0.2rem 0.2rem;
  width: 100%;
  max-width: var(--default-max-width);
}
h1 {
  font-size: 1.1rem;
}

h2 {
  margin: 1rem 0 0.5rem 0;
  font-weight: normal;
}
h3 {
  font-size: smaller;
  font-weight: normal;
}
a {
  text-decoration: none;
  color: var(--regular-text);
}
div.click {
  margin: 0.5rem 0;
}
div.click:hover {
  background-color: var(--hover-background);
  cursor: pointer;
  padding: .1rem;
}

.notes {
  border: none;
  max-width: var(--default-max-width);
  field-sizing: content;
  margin: 0.5rem .1rem .5rem .1rem;
  padding: .1rem;
}

.future {
  font-size: smaller;
  font-style: italic;
}
.nav {
  display: flex;
  flex-direction: row;
}

#lookupDiv {
  margin: 1rem 0 0 0;
}
header {
  padding: .5rem .1rem .1rem .1rem;
  position: sticky;
  top: 0;
  background-color: white;
}
article {
  margin: 0 0 0.5rem 0;
}
hr {
  margin: 0.5rem 0;
}
input {
  padding: 0.2rem;
}
li {
  margin: 0 0.5rem 0 0;
  padding: 0.1rem;
  list-style-type: none;
}

/* Make list items look like buttons */
.nav li {
  display: inline-block; /* or block if you want full-width */
  padding: 0.3rem 0.6rem;
  margin: 0.15rem;
  background: lightgray;

  border-radius: 0.5rem 0.5rem 0 0;
  cursor: pointer;

  border: 1px solid #0b5ed7;
  text-decoration: none; /* helps if the li contains a link */
  user-select: none;
}

/* Hover / active states */
.nav li:hover {
  background: var(--hover-background);
  border-color: var(--hover-text);
}

.nav li:active {
  transform: translateY(1px);
}

.payments {
  max-height: 80vh;
  overflow: scroll;
}
.selected {
  text-transform: uppercase;
  font-weight: bold;
  color: black;
}

.plantype {
  padding: 0.2rem;
  font-weight: bold;
}
div.tabs div {
  margin: 0 0 0.2rem 0;
}
div.datestab {
  display: grid;
  grid-template-columns: max-content auto;
  span {
    margin: 0.5rem;
  }
  span.label {
    text-align: right;
  }
}
input[type="button"],
input[type="submit"],
button,
select {
  padding: 0.2rem;
}

p {
  margin: 0 0 0.5rem 0;
}

#AboutLucifer {
  width: 80%;
  max-width: 50rem;
  height: 8rem;
  margin: auto;
  background: var(--back);
  p {
    margin: 2rem;
    font-style: italic;
  }
}
.closedialog {
  float: right;
}
.ago {
  font-style: italic;
  font-size: smaller;
}
.bigicon {
  padding: 0;
  margin:0;
  width:20px;
  vertical-align: middle;
}